{
  "updater__progress": "Trwa aktualizacja GOG GALAXY",
  "tray_icon__exit": "Zamknij",
  "tray_icon__open": "Otwórz",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy jest zminimalizowany, kliknij lewym przyciskiem myszy, by otworzyć ponownie bądź prawym, by zamknąć.",
  "updater__error": "Wystąpił problem z aktualizacją aplikacji. Najnowszą wersję zawsze możesz pobrać z:",
  "comm_service_lost__error_appname": "Połączenie z Communication Service zostało zerwane i nie może być przywrócone! %appName% zostanie zamknięty.",
  "database_load__error": "Nie udało się załadować bazy danych gier.",
  "error_popup__title_appname": "%appName% - Błąd",
  "database_upgrade__error_appname": "Wystąpił problem podczas odczytu lokalnej bazy danych dla %appName%, która została zresetowana. Możesz użyć opcji \"Skanuj i importuj\" aby dodać swoje gry ponownie do %appName%. Zapisane gry, osiągnięcia oraz czas rozgrywki są bezpieczne w chmurze i nie zostały dotknięte tym problemem.",
  "updater__available_title_appname": "Aktualizacja %appName% jest dostępna",
  "updater__available_appname": "Aktualizacja %appName% jest dostępna. Kliknij 'OK', by kontynuować lub 'Anuluj', by zainstalować później.",
  "jump_list__all_games": "Wszystkie gry",
  "jump_list__owned_games": "Posiadane gry",
  "jump_list__downloads": "Pobieranie",
  "jump_list__friends_online": "Znajomi online",
  "jump_list__messages": "Wiadomości",
  "jump_list__settings": "Ustawienia",
  "jump_list__show": "Pokaż",
  "jump_list__hide": "Ukryj",
  "jump_list__featured": "Sklep",
  "jump_list__exit": "Zamknij"
}
